# OnUnhandledLiteral

An unhandled literal server message has been received

Parameters

    $0 = source mask
    $1 = message (literal)
    $2- = parameters

Window
Console window
Description
An unhandled/unrecognized literal server message has been received. The KVIrc core code hasn't been able to recognize it nor handle it in any way. If you call halt you will stop the standard or warning message output. For server numerics there is no "unhandled" event, you should use the raw numeric events to handle them.

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011